Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5561 - need summary
Summary: need summary
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 04:07 UTC by helems
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 15:51:36 UTC


Attachments (Terms of Use)

Description helems 1999-10-05 04:07:03 UTC
Boot.img issued on 1999-09-09 will not make a boot disk or
install the boot loader during install. I have the original
boot.img disk that came with RH 6.0, and can run a
successful install with it, but the newest boot.img
downloadable won't work properly on my system.

Gateway P5-200 (latest BIOS)
WD Caviar 4 GB (Linux)
WD Expert 18 GB (Win95)

Comment 1 Bill Nottingham 1999-10-05 14:28:59 UTC
Are you booting using 'linux supp' to force a supplementary disk?
This is necessary with the updated image....

Comment 2 Jay Turner 2000-02-08 15:51:59 UTC
Closing bug due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.